table.standard
{  
  margin: 1em 0;  
  border-collapse: collapse;
  font-size:0.75em;  
}

table.standard th, table.standard td
{
  padding: 4px 6px;
  vertical-align: top;
  border-bottom: #eee solid 1px;      
}

table.standard th
{  
  text-align: left;
  width: 65%;
  background-color: #ecf6fb;
}

#content table.standard ul {
  font-size: 1em;
} 

tr.title {
  font-weight: bold;
  background-color: #ecf6fb;
}

table.pricing {
  font-size: 0.75em;
  width: 420px; 
}

table.pricing td {
	padding: 10px;
	line-height: 18px;
}

table.pricing td.description {
	background-color: #ECF6FB;
}

table.pricing tr.details td {
	text-align: center;
}

table.pricing tr.qty td {
	text-align: center;
	font-weight: bold;
}
